@charset "utf-8";
@import url("file:///D|/Start Services/718_Start Services Logo Branding and Website/Website/__version 2/startservices.css");
/* CSS Document */
<style type="text/css">
/* pushes the page to the full capacity of the viewing area */
html {height:100%;}
body {height:100%; margin:0; padding:0;}
/* prepares the background image to full capacity of the viewing area */
#bg {position:fixed; top:0; left:0; width:100%; height:100%;}
/* places the content ontop of the background image */
#content {position:relative; z-index:1;}

body,td,th {
	font-size: 12px;
	color: #000;
}
a:link {
	color: #F79122;
	text-decoration: none;
}
a:visited {
	color: #032F4C;
	text-decoration: none;
}
a:hover {
	color: #0767A7;
	text-decoration: underline;
}
a:active {
	color: #F79122;
}
body {
	background-color: #032F4C;
	width: 100%;
	height: 100%;

	position:absolute
	Top: 0;
	Left: 0;
	position: absolute;
	left: 0px;
	top: 0px;
}
.subheading {
	color: #D97609;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.subheadinglarge {
	color: #D97609;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #032F4C;
}

.bullet {
	color: #032F4C;
	font-size: 12px;
	font-weight: bold;
}
.img {border: 0px}
.chromeworks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
